.float-end{float:right}
.og-tab {
	text-shadow: #000 1px 0 0.5rem;
	padding: 0.25rem 0.5rem 0rem 0.5rem;
	border-radius: 0.25em;
	color: #fff;
	background-color: #0CF;
	font-family: Teko, 'Arial Narrow', Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 400;}
p.og-cite {
	margin: -3.3rem 0 0 0;
	font-family: OpenSans, 'Arial Narrow', Arial, sans-serif;
	font-weight: 100;
	font-size: .9rem;
	display: inline-block;
	text-indent: 35;}
p.og-cite + p {	margin: -20 0 0 1rem;}

.cite2 {
	font-family:  'Arial Narrow', Arial, sans-serif;
	font-weight: 100;
	font-size: .7em;
	float:right;
	margin: .3em 1em 0 0;
	}
span.subname {
	font-family:  OpenSans, 'Arial Narrow', Arial, sans-serif;
	font-weight: 100;
	font-size: .5em;
	}
.gm {
	position: relative;
	padding: 1rem 1rem;
	margin-bottom: 1rem;
	border: 3px solid transparent;
	background-image: url(../images/red.png);
	border-radius: 1em;
	border-color: #f99;
	width: 90%;
	margin-left: 50;
}
.gm2 {font-family: OpenSans, 'Arial Narrow', Arial, sans-serif;
	background-image:url(../images/red.png);
	width: 90%;
	margin-left: 50;
    padding-left: 1em;
	border-left: .5rem solid;
	border-color: #C00;
	padding-bottom:.25em;
	padding-top: .25em;
	text-indent:0}
.critter {
 	margin-left:50;
	font-family: OpenSans, 'Arial Narrow', Arial, sans-serif;
	width:50%;
	background-image:url(../images/purple.png);
    padding-left: 1em;
	border-left: .5rem solid;
	border-color: #b54ba1;
	padding-bottom:.25em;
	padding-top: .25em;
	}
div.critter b {color:	#b54ba1;}
.effort {
 	margin-left:50;
	font-family: OpenSans, 'Arial Narrow', Arial, sans-serif;
	width:90%;
	background-image:url(../images/gray.png);
    padding-left: 2em;
	border-left: .5rem solid;
	border-color: #666;
	padding-bottom:.25em;
	padding-top: .25em;}	
p.cypher {
	background-color: #00598E;
	color: #FFF;
	text-shadow: #000 1px 0 0.5rem;
	padding: 0px 0px 0px 25px;
	margin-bottom: -15;
	margin-left: 0;}
p.cypher  + p {text-indent: 0em;
	margin-left: 1em;}	
*.alert {color: #F00;}
.box {position:relative;
	padding:1rem 1rem;
	margin-bottom:1rem;
	border:2px solid transparent;
	border-radius:1em;
	border-color: #09f;
	width:90%;
	margin-left:3%
	}
.specifier {font-size: .7em;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	font-variant: small-caps;
	background-color: #0cf;
	padding: 3px 10px 0px 10px;}
h2 + span.specifier {background-color:#FFF;}
.aaquote {
    background-image:url(../images/blue.png);
	position:relative;
	padding:1rem 1rem;
	margin-bottom:1rem;
	border:1px dashed;
	border-radius:1em;
	border-color: #09f;
	width:90%;
	margin-left:3%;
	text-indent: 0;
	}
/*p.aaquote {
    background-image:url(../images/blue.png);
 	margin-left:50;
 	margin-right:50;
	padding: 10px 10px 10px 10px;
 	text-align: justify;
	font-style:italic;
	border:none;
	text-indent: 0em;}*/

/* cypher-style box */
.metaholder {float:right;max-width:450px;}
.recursionmetabox {
	float:right;
	border: 2px solid #999;
	background-color: #dff;
	padding:5px 10px;
	max-width: 400px;
	margin: 10px;}
.circles {height:10px; min-width:30px; margin: 0px 2px;padding:0; background:url("../images/bluevtcircles.png") no-repeat left top;float:left;}
.bar {height:6px; width:88%; background:#00598E;margin:2px 0px;padding:0;float:left;}





p {	text-indent: -1em;
	margin-left: 1em;} 
h1 {font-size: 2.5em;
	margin: 10px 0 30px 0;
	background-color: #00598E;
	color: #fff;
	text-align:center;
	text-shadow: #000 1px 0 0.5rem;
	height:.75em;}
h2 {font-size: 2em;
	border-bottom-style:solid;
	border-bottom-width:thick;
	border-bottom-color:#0cf}
h2.og-tab {font-size: 2.4rem;}
h3 {font-size: 1.5em;
	margin: 20px 0 5px 0;}
h4 {font-size: 1.25em;
	margin: 10px 2% 5px 0;
	background-color: #0aF;
	color: #FFF;
	padding: 3px 0px 3px 5px;
	text-shadow: #000 1px 0 0.25em;
	border-radius: 0.25em;}
h4  + p, h4  + p + p, h4  + p + p + p  {text-indent: 0em;
	margin-left: 1em;}	
h5 {font-size: 1.1em;
	font-variant:small-caps;
	margin: 10px 0 0 0;}
h6 {font-size: 1em;
	background-color: #000;
	color: #FFF;
	text-shadow: #000 1px 0 0.5rem;
	padding: 0px 0px 0px 0px;
	width: 50%;
	margin-bottom: -1;
		}

h1 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0; }
h1 + table.right + p, h2 + table.right + p, h3 + table.right + p, h4 + table.right + p, h5 + table.right + p, h6 + table.right + p { margin-top: 0; }
h2 + p {margin-top: 10px}
p + h6 {margin-top: -5px}


a:link, a:visited {color: #00f;
	text-decoration: none;
	font-weight: bold;	}
th a:link, th a:visited {color: #00f;
	text-decoration: none;}
a:hover, a:active, th a:hover, th a:active {
	color: #0cf;
	text-decoration: none;
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;}


table {border-color: #8C7054;
	border-width: 1px;
	border-style: none none none none;
	background-color: #eff;}
table caption {font-size:15px; font-weight:bolder;
}
table.index tr td 	{ vertical-align: top; 
	text-align:center}
tr.even td { background-color: #eFF; )}
tr.odd td { background-color: #dFF;}
th {background-color: #0cf;
	color: #FFFFFF;
	vertical-align: bottom;
	text-shadow: #000 1px 0 0.5rem;
}
td { vertical-align: top; 
	text-align:left}
	
td, th {border-color: #8C7054;
	border-width: 1px;
	border-style: solid solid solid solid;
	padding: 1px 5px 1px 5px;
	line-height: 1.3em;}
tr.title{font-weight:bolder;
	font-size: 1.25em;
	background-image:url(../images/table.jpg);}
table.right, h4.right, div.right, img.right {float: right;
	clear: right;
	margin: 0 0 1em 1em;}
table.left {float: left;
	margin-left: -2em -2em -2em -2em;}


ul {
	position: relative;
	list-style: none;
	margin-left: 0;
	padding-left: 2em;
	line-height: 1.5em;}
ul li:before {
	content: url('../images/bullet5.png'); 
	padding-top: 5px;
	position: absolute;
	left: .8em;
	background-repeat: no-repeat;
	background-position: left 4px;}
ul li li:before {
	font-size: .9 em;
	left: -0.1em;
	padding-top: 6px;
	content: url('../images/bullet4.png'); 
	background-repeat: no-repeat;
	background-position: left 0;}
ul li li li:before {
	font-size: .9 em;
	left: -0.1em;
	padding-top: 6px;
	content: url('../images/_bullet2.png'); 
	background-repeat: no-repeat;
	background-position: left 0;}




*:target {padding-left: 35px;
	background: url(../images/_bullet4.png) no-repeat left center;}



#header {position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	background-image: url(../images/background-top.png);
	padding: 0px 0px 0 0px;
	background-repeat: repeat-x;
	height: 101px;}
	
#menu {position: fixed;}
iframe{height:100%;
	  position:fixed;
	  top:0px;
	  left:0px;}
@font-face {
    font-family: Teko;
    src:url('Teko-VariableFont_wght.ttf') format(truetype);}
@font-face {
    font-family: OpenSans;
    src:url('OpenSans-Italic-VariableFont_wdth,wght.ttf') format(truetype);}
body {font-family: "Futura", "Trebuchet MS", "Arial", sans-serif;
	font-size: .9 em;
	background: transparent url(../images/alien.jpg) scroll 0 0;
	background-attachment:fixed;
	line-height: 1.3 em;
	padding: 10px 10px 10px 175px;
	margin: 0;}